Amp Room Bundle | Softube | bestservice.fr
Do you want to switch to the English version of the Best Service website? YES NO

Home > FX Plug-ins > Amp Room Bundle
Amp Room Bundle

Amp Room Bundle

 
 
 
Full Product

AAX DSP, AAX native, AU, Mac, VST, Win

Téléchargement
après réception de paiement
$ 135.00

 4.05BestCoinBestCoin Bonus 

Malheureusement, cette page n'est actuellement pas encore disponible en français. Nous ne pouvons vous transmettre cette information qu'en anglais pour le moment. Merci de votre compréhension.

Amp Room Bundle consists of our three state-of-the-art amp modelers:

For more information please see the individual product pages.

 

 Produits associés


 Prix

Guitarists Choice
Guitarists Choice

 Specs techniques

  • Mac OS X 10.13 or newer
  • Windows 10 64-bit
  • Mac: Intel Core i3 / i5 / i7 / Xeon - M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space)
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)
  • In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work

iLok License

This product requires an activation!
You can either "soft" activate on your computer without addditional hardware or transfer the license to an iLok USB dongle which has to be purchased separately. The iLok dongle can be used to run the protected software on different computers. Your licenses can be easily manged using the iLok Licence Manager. To protect your investment against theft or loss we recommend the iLok Zero Downtime protection with TLC.

An internet connection on any computer and a free user-accout at www.ilok.com is required to authorize the product.

Please check with the software manufacturer which iLok version is required at least if you want to use a hardware iLok!